Skip to main content
GET
List agents
The list is not paginated.

Authorizations

X-API-Key
string
header
required

Your organization API key. See Authentication.

Query Parameters

agent_ids
string[]

IDs to return, separated by commas. The other filters also apply.

Required array length: 1 - 100 elements
Minimum string length: 1

Response

The request succeeded.

data
object[]
required

The records.

has_more
boolean
required

Whether another page is available.

next_cursor
null
required

Always null: the list is not paginated.